WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Index tag page] Do not install this on 2.8.*

[Plugin: Index tag page] Do not install this on 2.8.*

  • I tried to install this as it seems like some thing I want and yes I saw it said it would not work on 2.8 but some plugins that say that do work.
    How ever this one messed up part of the word press. It first had an error while installing and then while taking it back off it also had errors.
    The biggest issue it caused is the visual editor is now broken. It only show the top tool bar and not the second one.

    http://wordpress.org/extend/plugins/index-tag-page/

Viewing 2 replies - 1 through 2 (of 2 total)
  • houseofstrauss
    Participant

    @houseofstrauss

    Bunnykins, sorry to hera this. All too familiar and the simple answer is always test themes and plugins on a test site first! It costs nothing to make a test site on your server or if not use something like WAMP XAMPP or a similar local server

    It is not working properly on my test site with wp 2.9.2

    Get a php error message after activating and if I pass by, it eemes to work, except the A-Z links at the top, but I get errors while activating any plugin

    Example :

    Warning: Cannot modify header information – headers already sent by (output started at /homez.11/noannlyn/www/noann/wp-content/plugins/index-tag-page/index-tag-page.php:12) in /homez.11/noannlyn/www/noann/wp-includes/pluggable.php on line 868

    Warning: Cannot modify header information – headers already sent by (output started at /homez.11/noannlyn/www/noann/wp-content/plugins/index-tag-page/index-tag-page.php:12) in /homez.11/noannlyn/www/noann/wp-includes/pluggable.php on line 868

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Index tag page] Do not install this on 2.8.*’ is closed to new replies.